[Lines]
Lines_1=11.11.2009 08:46:34 A complete frame has been found
Display_1=1
Lines_2=11.11.2009 08:46:34 Alarm 7810 successfully launched
Display_2=0
Lines_3=11.11.2009 08:46:37 A complete frame has been found
Display_3=1
Lines_4=11.11.2009 08:46:38 Alarm 7910 successfully launched
Display_4=0
Lines_5=11.11.2009 10:03:31 A complete frame has been found
Display_5=1
Lines_6=11.11.2009 10:03:31 Alarm 7808 successfully launched
Display_6=0
Lines_7=11.11.2009 10:03:34 A complete frame has been found
Display_7=1
Lines_8=11.11.2009 10:03:34 Alarm 7908 successfully launched
Display_8=0
Lines_9=11.11.2009 10:06:05 A complete frame has been found
Display_9=1
Lines_10=11.11.2009 10:06:05 Alarm 7805 successfully launched
Display_10=0
Lines_11=11.11.2009 10:06:08 A complete frame has been found
Display_11=1
Lines_12=11.11.2009 10:06:08 Alarm 7905 successfully launched
Display_12=0
Lines_13=11.11.2009 10:25:58 A complete frame has been found
Display_13=1
Lines_14=11.11.2009 10:25:58 Alarm 7808 successfully launched
Display_14=0
Lines_15=11.11.2009 10:26:01 A complete frame has been found
Display_15=1
Lines_16=11.11.2009 10:26:01 Alarm 7908 successfully launched
Display_16=0
Lines_17=11.11.2009 11:06:05 A complete frame has been found
Display_17=1
Lines_18=11.11.2009 11:06:05 Alarm 7805 successfully launched
Display_18=0
Lines_19=11.11.2009 11:06:08 A complete frame has been found
Display_19=1
Lines_20=11.11.2009 11:06:08 Alarm 7905 successfully launched
Display_20=0
Lines_21=11.11.2009 11:40:26 A complete frame has been found
Display_21=1
Lines_22=11.11.2009 11:40:26 Alarm 7838 successfully launched
Display_22=0
Lines_23=11.11.2009 11:40:29 A complete frame has been found
Display_23=1
Lines_24=11.11.2009 11:40:29 Alarm 7938 successfully launched
Display_24=0
[Global]
NbLines=24
